<?php
	defined( "_VALID_PAGE_MONITOR" ) or die (_NODIRECTACCESS);
	
	class Module{
		var $moduleName;
		var $pm_config;
		
		function Module(){
			$this->pm_config = $GLOBALS["pm_config"];
		}
		
		function out(){
			echo "Dummy output. This module does not overload the method out().";
		}
	}
?>